// Branding
$primario: #002569;

// Body
$body-bg: mix(white, $primario, 90%);

// Typography
$font-family-sans-serif: "PT Sans", sans-serif;
$font-family-monospace: "PT Mono", monospace;
$font-size-base: 1rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66D9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
